Questions fréquentes (FAQ)

Poser une question

Quelle est la version minimale d'Internet Explorer permettant d'accéder au serveur Web de la passerelle TSXETG100 ?

"Pour accéder au serveur Web de la passerelle TSXETG100, il faut utiliser Internet Explorer version 6 minimum."
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?